Reviewed by mjs.
authorvicki <vicki@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Sat, 15 May 2004 01:06:15 +0000 (01:06 +0000)
committervicki <vicki@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Sat, 15 May 2004 01:06:15 +0000 (01:06 +0000)
commitfd35acc00b34b6741203728dd3a822e24ba74f55
tree087375cef6fdf7d9e25542a82c8e6bd9d5dbe7e2
parenta5905040a24136d1b31ef973235597aad1c42763
    Reviewed by mjs.

<rdar://problem/3642427>: framework marketing number should be 2.0 for DoubleBarrel release

        * JavaScriptCore.pbproj/project.pbxproj: change CFBundleShortVersionString to 2.0
        * WebCore.pbproj/project.pbxproj: change CFBundleShortVersionString to 2.0
        * WebKit.pbproj/project.pbxproj: change CFBundleShortVersionString to 2.0

git-svn-id: https://svn.webkit.org/repository/webkit/trunk@6615 268f45cc-cd09-0410-ab3c-d52691b4dbfc
JavaScriptCore/ChangeLog
JavaScriptCore/JavaScriptCore.pbproj/project.pbxproj
WebCore/ChangeLog-2005-08-23
WebCore/WebCore.pbproj/project.pbxproj
WebKit/ChangeLog
WebKit/WebKit.pbproj/project.pbxproj